<!doctype html>
<html class="no-js" lang="en">

<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-188584295-1');
    </script>
        <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
        <!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title> About Us | Westpoint Optical</title>
    <meta name="description" content="Welcome to Westpoint optical,our main aim is to provide best,Branded and High quality products.">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="canonical" href="https://westponitoptical.ca/about.html">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- Optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>
    <!-- page wrapper -->
    <div class="page-wrapper">

    <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON</li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline mr-50">
                                <li><i class="optico-icon-location-pin"></i>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</li>
                            </ul>
                            <ul class="social-icons d-inline ">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow">
                                    <a href="index.html">
                                        <img class="" src="images/new-logo.png" alt="westpoint">
                                    </a>
                                </div>
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix">
                                                <li class="active"><a href="index.html">Home</a>
                                                </li>
                                                <li class="active">
                                                    <a href="about.html#">About</a>
                                                    <ul>
                                                      
                                                    </ul>
                                                </li>
                                                <li class="active">
                                                    <a href="service.html">Services</a>
                                                 
                                                </li>
                                            
                                                <li class="active "><a href="contact.html">Contact</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <div class="header-button">
                                        <button href="index.html" id="appointment-other" class="btn btn-outline">APPOINMENT</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    <!-- mobile navigation  -->
                    <div class="mobile-navigation">
                        <nav class="main-nav-mobile">
                          <ul>
                            <li class="has-subnav ">
                                <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                            </li>
                             <li class="has-subnav ">
                                <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                            </li>
                              <li class="has-subnav ">
                                <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                            </li>
                              <li class="has-subnav ">
                                <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                              </li>
                          </ul>
                        </nav>
                    </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">ABOUT</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
                 <!-- mobile-title  -->
                 <div class="mobile-title-container" >

                    <div class="mobile-title"> 
                        <h2>About</h2>
                    </div>
                </div>
            <!-- banner end -->

            <!-- progress -->
            <section class="section-smt">
                <div class="container">
                    <div class="row expert-service align-items-lg-center align-items-md-end">
                        <div class="col-md-12 col-lg-6">
                            <img src="images/img-03.png" class="img-fluid" alt="doctor image">
                        </div>
                        <div class="col-md-12 col-lg-6 pr-4 pr-md-0 mt-md-50 mb-md-50">
                            <div class="section-title section-title-white">
                                <h4 class="subheading">OUR EXPERTS</h4>
                                <h2>WE ARE SERVING<strong> EXPERT <br>EYE SPECIALISTS</strong></h2>
                                <p class="pt-3">Our main goal is to treat our patients with intensive, professional eye care with compassion, and trust. We work hard to improve patient education to improve eye health.</p>
                                <p>The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                            </div>
                           
                        </div>
                    </div>
                </div>
            </section>
            <!-- progress end -->

            <!-- service -->
            <section class="section-md bg-lightgrey">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">OUR SERVICES</h4>
                                <h2>A WIDE RANGE OF<strong><br> OPTOMETRY SERVICES.</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-3">
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-01.jpg" class="img-fluid" alt="service 01">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Paeditaric Ophthalmology</h3>
                                   
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-02.jpg" class="img-fluid" alt="service 02">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Surgical Procedures</h3>
                                  
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-03.jpg" class="img-fluid" alt="service 03">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Transitions Lenses</h3>
                                  
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- service end -->

            <!-- Appointment -->
            <section class="section-md skin-bg-color " id="about-appointment" >
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-9">
                            <div class="section-title white-color text-center">
                                <h4 class="subheading">GET APPOINTMENT</h4>
                                <h2>We Are A Group Of Professional And <strong><br/>Experienced Optometry.</strong> Get a Consultation Right Now! <strong>Call: 905-488-1626</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mb-4">
                        <a href="contact.html" class="btn">Appointment</a>
                    </div>
                </div>
            </section>
            <!-- Appointment end -->

            <!-- Our Service -->
            <section class="section-md bg-lightgrey">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">WHY PEOPLE TRUST US</h4>
                                <h2>WE PRESERVE, ENHANCE, <strong><br/>AND PROTECT YOUR VISION</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-3 mb-4">
                        <div class="col-md-4">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-boy"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Leading Specialists</h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-glasses"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Best Treatment</h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-eye-2"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Careful Surgery</h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Our Service end -->
        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On 905-488-1626</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="contact.html" class="btn btn-dark">Make an Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/new-logo.png" alt="Westpoint">
                        </div>
                        <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons ">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="contact.html">Make Appointments</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                            <li><a href="about.html#">About Us</a></li>
                            <li><a href="privacy.html">Privacy Policy</a></li>
                        </ul>
                    </div>
           
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>WESTPOINT OPTICAL </strong>
                                <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                                <p>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>905-488-1626</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@westpointoptical.ca</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Thu to Mon - 10:00am to 6:00pm</p>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            <a href="index.html">Westpoint Optical</a> © 2021 .All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="service.html">Services</a></li>
                                <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
        <!-- smooth scroll to the  -->
        <script src="js/scroll-animate.js"></script>   

        <script>
            $("#appointment-other").click(function() {
            window.location.href='contact.html';
 });
        </script>
</body>

</html>
